

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 23 Mar 2004 17:41:04 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id i2N9fIdR050120	for
<[email-masked]>; Tue, 23 Mar 2004 17:41:19 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2N0eIKN043430; Tue,
23 Mar 2004 03:35:11 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1660132 for
[email-masked]; Tue, 23 Mar 2004 03:35:10 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2N9ZAD1089082
for <[email-masked]>; Tue, 23 Mar 2004 03:35:10 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2N9ZA9Z013526
for          <[email-masked]>; Tue,
23 Mar 2004 03:35:10 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2N9Z9jd013525 for [email-masked]; Tue,
23 Mar 2004 03:35:09 -0600 (CST)
Date: Tue, 23 Mar 2004 03:35:09 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000, __HAS_MSGID 0,
__SANE_MSGID 0, __TO_MALFORMED_2 0, __UPPERCASE_75_100 0'

AXPZ20 KNHC 230935
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
1005 UTC TUE MAR 23 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

THE TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL
HURRICANE CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING
CHANGING THE FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED
CHANGES AND AN EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS 23/0600 UTC...
..NEARLY STATIONARY 1022 MB HIGH IS CENTERED NEAR OVER THE NW
CORNER OF THE AREA NEAR 29N136W. ASSOCIATED RIDGE AXIS EXTENDS
ALONG 26N128W 24N119W 23N112W. HIGH PRES COVERS THE REGION N OF
16N W OF 120W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 0915 UTC
AXIS OF ITCZ RELATED CLOUDS/CONVECTION IS ALONG 3N77W  4N90W
4N100W  4N120W  4N130W  3N140W.  SCATTERED MODERATE ISOLATED
STRONG CONVECTION WITHIN 30 NM OF ITCZ AXIS BETWEEN 100W AND
103W...AND WITHIN 30 NM OF 5N97W. SCATTERED MODERATE CONVECTION
WITHIN 30 NM OF ITCZ AXIS BETWEEN 110W AND 112W...AND WITHIN
30 NM OF AXIS BETWEEN 113W AND 116W.

ELSEWHERE SOUTH OF 32N...
OVERCAST TO BROKEN MULTILAYERED CLOUDS N OF 21N W OF 133W. BROKEN
MOSTLY UPPER LEVEL BROKEN CLOUDS FROM 10N TO 21N W OF 135W...AND
N OF 28N BETWEEN 120W AND 133W.

$$
FORECASTER AGUIRRE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.